/*
Theme Name: Graduate Nursing EDU
Theme URI:  http://www.graduatenursingedu.org/
Description: This is the theme for the Graduate Nursing EDU Site
Version: 1.0
Template: gne-parent
License: GNU General Public License
License URI: license.txt
Tags: 
*/
/*We want to pull images from child theme*/
#headerMenuLeft {
	background-image: url(images/left_header_menu.jpg);
}

#headerMenuRight {
	background-image: url(images/right_header_menu.jpg);
}

#headerNavigation li {
	background-image: url(images/header_menu.jpg);
}

#primaryNavigation ul li {
	background: url("images/primary_inactive_right.jpg") repeat-x right;
}

#primaryNavigation li a {
	background: url(images/primary_inactive_left.jpg) repeat-x left;
}

#primaryNavigation li.menu-item-first a {
	background: url(images/primary_first_inactive_left.jpg) repeat-x left;
}

#primaryNavigation li.menu-item-last {
	background: url(images/primary_last_inactive_right.jpg) repeat-x right;
}

#primaryNavigation li.current-menu-item {
	background: url(images/primary_active_right.jpg) repeat-x right;
}

#primaryNavigation li.current-menu-item a {
	background: url(images/primary_active_left.jpg) repeat-x left;
}

#primaryNavigation li.menu-item-first.current-menu-item a {
	background: url(images/primary_first_active_left.jpg) repeat-x left;
}

#primaryNavigation li.menu-item-last.current-menu-item {
	background: url(images/primary_last_active_right.jpg) repeat-x right;
}

ol li {
	list-style-type: decimal;
	margin-left: 25px;
}

.schoolButton a {
	background-image: url("images/find_a_school.gif");
}

.schoolButton a:hover {
	background-image: url("images/find_a_school2.gif");
}

.request a {
	background-image: url("images/reqonly.gif");
}

body {
	background-image: url(images/bck.jpg);
}

#ban {
	background-image: url(images/logo.png);
}

#nav {
	background-image: url(images/nav-bck.jpg);
}

#nav2 {
	background-image: url(images/nav-bck-nobar.jpg);
}

.home-image {
	background-image: url(images/home-image.jpg);
	font-size: 14px
}

.rightnav {
	float: right;
	width: 290px;
	vertical-align: top;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 18px;
}

.rightnavtop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	background-image: url(/wp-content/uploads/2012/07/rightnavtop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	padding: 16px;
	height: auto;
	width: 258px;
}

.rightnavtop li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: -16px;
	list-style-position: inside;
}

.rightnavbottom {
	background-image: url(/wp-content/uploads/2012/07/rightnavbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 290px;
	height: 19px;
}

#leftnav {
	background-color: #e8bd5c;
}

.scholarship-form {
	border: 8px solid #c0d9db;
	width: 340px;
	margin-left: 0px;
	background-color: #f0f0f0;
	float: right;
	margin-left: 30px;
	margin-top: 20px;
}

.scholarship-highlight {
	color: #900;
}

.scholarship-header {
	font-size: 23px;
	color: #045863;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: lighter;
}

.scholarship-border {
	padding-left: 25px;
	padding-bottom: 25px;
}

tr.formrows td {
	padding-top: 10px;
}

.nav-wrapper {
	background-color: #5e523f;
}

.nav-line {
	background-color: #556F88;
	height: 6px;
}

.statebox {
	min-height: 430px;
}

/* add if using background image for header*/
.header-wrapper {
	background-image: url(images/ban-bck.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

@media ( max-width : 767px) {
	.header-wrapper {
		background-position: left center;
	}
}
/*below is to fix the width of the content in the slideshow*/
.camera_fakehover{
	line-height:1.6em;
}

.ssHead {
	font-size:120%;
	font-weight: bold;
	color: #52422B;
}

.ssFirst {
	color: #52422B;
}

.ssSecond {
	color: #52422B;
	width: 60%;
}

.ssLinks {
	color: #52422B;
}

/* Slide specific style */
.slide-1 {
	position: absolute;
	left:22px;
	top:22px;
}

.slide-1 .ssSecond {
	width:75%
}

.slide-2 {
	position: absolute;
	left:15px;
	top:10px;
}

.slide-2 .ssSecond {
	width:77%;
}

.slide-3 {
	position: absolute;
	left: 230px;
	top: 20px;
}

.slide-3 .ssSecond {
	width: 90%;

}

.slide-4 {
	position: absolute;
	top:17px;
	left:20px;
}

.slide-4 .ssSecond {
}

.slide-5 {
	position: absolute;
	left: 252px;
	top:20px
}

.slide-5 .ssSecond {
	width: 90%;
}

.slide-6 {
	position: absolute;
	top: 20px;
	left: 250px;
}

.slide-6 .ssSecond {
	width:90%;
}

.slide-7 {
	position: absolute;
	top: 20px;
	left: 20px;
}

.slide-8 {
	position: absolute;
	top: 20px;
	left: 20px;
}

.slide-8 .ssSecond {
	width:64%;
}


.slide-9 {
	position: absolute;
	top: 20px;
	left: 35px;

}

@media ( min-width : 1200px) {
.camera_fakehover{line-height:1.8em;}
.ssHead {font-size: 250%;}
.ssFirst {font-size: 150%;margin-top: 10px;}
.ssLinks {font-size: 120%;}
.ssList {width: 518px;columns: 2;}

.slide-1 {
	Top: 25px;
	left: 35px;
}

.slide-1 .ssSecond {
	padding: 20px 0;
	width: 66%;
}

.slide-2 {
	Top: 25px;
	left: 35px;
}

.slide-2 .ssSecond {
	padding: 30px 0px;
	width: 74%;
}

.slide-3 {
	left: 310px;
	top: 80px;
	
}

.slide-3 .ssSecond {
	width: 100%;
}

.slide-4 {
	Top: 62px;
	left: 35px;
}

.slide-4 .ssSecond {
	width: 59%;
}

.slide-5 {
	top: 60px;
	left: 335px;
}

.slide-5 .ssSecond {
	width: 91%;
}

.slide-6 {
	top: 60px;
	left: 335px;
	
}

.slide-6 .ssSecond {
	width: 91%;
}

.slide-7 {
	Top: 55px;
	left: 35px;
}

.slide-8 {
	Top: 45px;
	left: 35px;
}

.slide-9 {
	Top: 45px;
	left: 35px;
}

}

.kp_school a {
	font: inherit;
	font-size: 130%;
	color: #0066ff;
}

.kp_school a:hover {
	font: inherit;
	font-size: 130%;
	color: #009933;
}

.kp_text {
	font: inherit;
	font-size: 120%;
	line-height: normal;
	padding-left: 10px;
}

/*ASD API styles*/
.asd-program-prefilter-wrapper .asd-program-prefilter-headline {
	color: #fff !important;
	background-color: #5e523f !important;
	line-height: 1em !important;
	padding: 12px !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form-wrapper {
	background-color: #cbbe93 !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input .rfi-input-label
	{
	display: block !important;
	font-family: arial, sans-serif !important;
	font-size: 14px !important;
	color: #5e523f !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input
	{
	padding-bottom: 0px !important;
}

.asd-filters {
	color: #fff;
	background-color: #5e523f !important;
}

.asd-instructions, .mfp-container .asd-instructions {
	background-color: #cbbe93 !important;
}

.asd-instructions-copy li {
	color: #5e523f !important;
}

.asd-instructions-copy-mobile p {
	color: #5e523f !important;
}

.asd-client-widget {
	margin: 0px !important;
}

input {
	/*-webkit-appearance: menulist-button;*/
	height: 25px;
}

select {
	/*-webkit-appearance: menulist-button;*/
	height: 25px;
	font-size: 14px !important;
}

.rowcolorone{
	background-color: #cbbe93 !important;
}
.rowcolortwo{
	background-color: #ffffff !important;
}

.scCell a:hover {
	color: #8B4513;
}

.asd-wp-shortcode{
	clear:both;
}